Mandriva Linux Security Advisory : bugzilla (MDVSA-2015:030)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Updated bugzilla packages fix security vulnerability :

Some code in Bugzilla does not properly utilize 3 arguments form for
open() and it is possible for an account with editcomponents
permissions to inject commands into product names and other attributes
(CVE-2014-8630).

See also :

http://advisories.mageia.org/MGASA-2015-0048.html

Solution :

Update the affected bugzilla and / or bugzilla-contrib packages.

Risk factor :

Medium / CVSS Base Score : 6.5
(CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 81196 ()

Bugtraq ID:

CVE ID: CVE-2014-8630

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now